Request Information

URI Parameters

NameDescriptionTypeAdditional information
bundleId

The bundle identifier.

integer

None.

organizationCode

The organization code.

string

None.

Body Parameters

None.

Response Information

Resource Description

A list of bundle documents.

Collection of Nano.BundleDocument
NameDescriptionTypeAdditional information
order

Gets or sets the order.

integer

None.

verificationDocumentTypeConditionCategory

Gets or sets the verification document type condition category.

string

None.

bundle

Gets or sets the bundle identifier.

integer

None.

id

Gets or sets the bundle document identifier.

integer

None.

verificationDocumentType

Gets or sets the verification document type identifier.

integer

None.

Response Formats

application/json, text/json

Sample:
[
  {
    "order": 1,
    "verificationDocumentTypeConditionCategory": "sample String 2",
    "bundle": "3",
    "id": "4",
    "verificationDocumentType": "1"
  },
  {
    "order": 1,
    "verificationDocumentTypeConditionCategory": "sample String 2",
    "bundle": "3",
    "id": "4",
    "verificationDocumentType": "1"
  }
]

text/html

Sample:
[{"order":1,"verificationDocumentTypeConditionCategory":"sample String 2","bundle":"3","id":"4","verificationDocumentType":"1"},{"order":1,"verificationDocumentTypeConditionCategory":"sample String 2","bundle":"3","id":"4","verificationDocumentType":"1"}]

application/xml, text/xml

Sample:
<ArrayOfBundleDocument xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <BundleDocument>
    <Order>1</Order>
    <VerificationDocumentTypeConditionCategory>sample String 2</VerificationDocumentTypeConditionCategory>
    <BundleId>3</BundleId>
    <BundleDocumentId>4</BundleDocumentId>
    <VerificationDocumentTypeId>1</VerificationDocumentTypeId>
  </BundleDocument>
  <BundleDocument>
    <Order>1</Order>
    <VerificationDocumentTypeConditionCategory>sample String 2</VerificationDocumentTypeConditionCategory>
    <BundleId>3</BundleId>
    <BundleDocumentId>4</BundleDocumentId>
    <VerificationDocumentTypeId>1</VerificationDocumentTypeId>
  </BundleDocument>
</ArrayOfBundleDocument>

application/vnd.api+json

Sample:

Sample not available.